{
  "name": "@gitlab/eslint-config",
  "version": "4.0.0",
  "description": "GitLab ESLint base configuration",
  "main": "index.js",
  "repository": "https://gitlab.com/gitlab-org/gitlab-eslint-config.git",
  "author": "GitLab",
  "license": "MIT",
  "private": false,
  "engines": {
    "node": "^10.12.0 || >=12.0.0"
  },
  "dependencies": {
    "@gitlab/eslint-plugin-i18n": "^1.1.0",
    "@gitlab/eslint-plugin-vue-i18n": "^2.0.0",
    "babel-eslint": "^10.0.3",
    "eslint-config-airbnb-base": "^14.2.0",
    "eslint-config-prettier": "^6.10.0",
    "eslint-plugin-babel": "^5.3.0",
    "eslint-plugin-filenames": "^1.3.2",
    "eslint-plugin-import": "^2.22.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-vue": "^7.0.0-beta.3"
  },
  "peerDependencies": {
    "eslint": "^6.8.0"
  },
  "devDependencies": {
    "@semantic-release/git": "^7.0.4",
    "@semantic-release/gitlab": "^3.0.4",
    "@semantic-release/npm": "^5.0.4",
    "eslint": "^7.8.1",
    "semantic-release": "^15.9.17"
  },
  "release": {
    "verifyConditions": [
      "@semantic-release/npm",
      "@semantic-release/git",
      "@semantic-release/gitlab"
    ],
    "prepare": [
      "@semantic-release/npm",
      "@semantic-release/git"
    ],
    "publish": [
      "@semantic-release/npm",
      "@semantic-release/gitlab"
    ],
    "success": false,
    "fail": false
  }
}
